.list-group-item {
  background-color: #fff;
  border-bottom: 1px solid #cccccc !important;
}
.list-group-item.active {
  z-index: 2;
  color: #fff;
  border-bottom: 1px solid #00AEEF !important;
}
.list-group-item:hover {
  color: #495057;
  background-color: #DEF0EF !important;
  text-decoration: none;
}
@media (min-width: 360px){
.side-bar {width: 30px;position: fixed;top:90%;left: 15px;font-size: 0;line-height: 0;z-index: 100;}
.side-bar a {width: 30px;height: 30px;display: inline-block;margin-bottom: 2px;}
.side-bar img {width: 30px;height: 30px;}
}
@media (min-width: 576px){
.side-bar {width: 50px;position: fixed;top:90%;left: 15px;font-size: 0;line-height: 0;z-index: 100;}
.side-bar a {width: 50px;height: 50px;display: inline-block;margin-bottom: 2px;}
.side-bar img {width: 50px;height: 50px;}
}
@media (min-width: 992px) {
.side-bar {width: 66px;position: fixed;top:90%;left: 15px;font-size: 0;line-height: 0;z-index: 100;}
.side-bar a {width: 66px;height: 66px;display: inline-block;margin-bottom: 2px;}
.side-bar img {width: 66px;height: 66px;}
}

/*底部ICON選單*/
.icon_color{color:#1973AA;}

.project-tab {
    padding: 10%;
    margin-top: -8%;
}
.project-tab #tabs{
    background: #007b5e;
    color: #eee;
}
.project-tab #tabs h6.section-title{
    color: #eee;
}
.project-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #0062cc;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 3px solid !important;
    font-size: 16px;
    font-weight: bold;
}
.project-tab .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #0062cc;
    font-size: 16px;
    font-weight: 600;
}
.project-tab .nav-link:hover {
    border: none;
}
.project-tab thead{
    background: #f3f3f3;
    color: #333;
}
.project-tab a{
    text-decoration: none;
    color: #333;
    font-weight: 600;
}

.nav li ul li a{
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.nav >li >ul >li:hover {background: #ccf3f3;}
